MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000148WebSolarLogFrontendpublic2013-09-04 13:262013-12-20 09:53
Reportermfrijmann 
Assigned Tomfrijmann 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000148: Show more generated/used/weather figures
DescriptionShow more generated/used/weather figures
TagsNo tags attached.
Attached Files

- Relationships
parent of 0000126resolvedmfrijmann CO2 reducement in Dashboard 
parent of 0000125resolvedmfrijmann Weather information enhancement 
parent of 0000163resolvedmfrijmann Add money-sign setting to Admin 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-09-04 13:26 mfrijmann New Issue
2013-09-04 13:26 mfrijmann Status new => assigned
2013-09-04 13:26 mfrijmann Assigned To => mfrijmann
2013-09-04 13:45 Changeset attached => SourceForge trunk r1247
2013-09-04 13:45 Changeset attached => SourceForge trunk r1248
2013-09-04 13:45 Changeset attached => SourceForge trunk r1249
2013-09-04 13:45 Changeset attached => SourceForge trunk r1250
2013-09-04 13:45 Changeset attached => SourceForge trunk r1251
2013-09-04 15:30 Changeset attached => SourceForge trunk r1252
2013-09-04 15:45 Changeset attached => SourceForge trunk r1253
2013-09-04 16:00 Changeset attached => SourceForge trunk r1254
2013-09-04 16:30 Changeset attached => SourceForge trunk r1255
2013-09-04 19:00 mfrijmann Relationship added parent of 0000126
2013-09-04 19:00 mfrijmann Relationship added parent of 0000125
2013-09-04 20:45 Changeset attached => SourceForge trunk r1257
2013-09-06 10:45 Changeset attached => SourceForge trunk r1264
2013-09-06 11:00 Changeset attached => SourceForge trunk r1265
2013-09-07 11:30 Changeset attached => SourceForge trunk r1272
2013-09-07 20:00 Changeset attached => SourceForge trunk r1274
2013-09-08 14:15 Changeset attached => SourceForge trunk r1275
2013-09-08 14:30 Changeset attached => SourceForge trunk r1276
2013-09-09 14:00 Changeset attached => SourceForge trunk r1277
2013-09-09 21:00 Changeset attached => SourceForge trunk r1278
2013-09-10 12:45 Changeset attached => SourceForge trunk r1279
2013-09-10 12:45 Changeset attached => SourceForge trunk r1280
2013-10-01 08:00 Changeset attached => SourceForge trunk r1313
2013-11-12 15:00 Changeset attached => SourceForge trunk r1402
2013-11-12 15:00 Changeset attached => SourceForge trunk r1403
2013-11-12 16:09 mfrijmann Relationship added parent of 0000163
2013-12-20 09:53 mfrijmann Status assigned => resolved
2013-12-20 09:53 mfrijmann Fixed in Version => Release 1.1.0
2013-12-20 09:53 mfrijmann Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker